.presentation {
	display: flex;
	flex-direction: column;
	margin: 150px auto 150px;
	gap: 100px;
	max-width: 1250px;
}
.presentation figure {
	display: flex;
	flex-direction: row;
}
@media only screen and (max-width: 900px) {
	.presentation figure {
		flex-direction: column;
	}
}
.presentation figure div {
	align-content: center;
	padding: 20px;
}
.presentation figure h3 {
	font-size: 1.75rem;
	margin-bottom: 20px;
}
.presentation figure h4 {
	font-size: 2.25rem;
	margin-bottom: 30px;
}
.presentation figure div p {
	font-size: 1.5rem;
	line-height: 2;
}
.presentation figure:nth-child(2) {
	flex-direction: row-reverse;
}
@media only screen and (max-width: 900px) {
	.presentation figure:nth-child(2) {
		flex-direction: column;
    align-items: flex-end;
	}
}
.presentation figure a {
	min-width: 45vw;
	overflow: hidden;
	cursor: pointer;
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.1);
	max-height: 400px;
	max-width: 600px;
}
@media only screen and (max-width: 900px) {
	.presentation figure a {
		width: 100vw;
		max-width: 50vw;
		max-height: 300px;
	}
}
@media only screen and (max-width: 500px) {
	.presentation figure a {
		width: 100vw;
		max-width: none;
		max-height: 300px;
	}
}
.presentation figure a img {
	/*width: 45vw;*/
	/*box-shadow: 0 0 15px 0 rgba(0,0,0,0.1);*/
	
	/*height: 100%;*/
	height: auto;
	width: 100%;
	/*margin-top: -60px;*/
	filter: grayscale(0);
	transition: 0.3s;
}
.presentation figure:nth-child(1) a img {
	margin-top: -60px;
}
.presentation figure:nth-child(2) a img {
	margin-top: -140px;
}
.presentation figure:nth-child(3) a img {
	margin-top: -180px;
}
.presentation figure:nth-child(odd) a img:hover {
	filter: grayscale(0.4);
	transform: scale(1.3) rotate(7deg);
}
.presentation figure:nth-child(even) a img:hover {
	filter: grayscale(0.4);
	transform: scale(1.3) rotate(-7deg);
}